I2PROUTER(1)

NAMN
i2prouter - start and stop the I2P router

SYNOPSIS
i2prouter {console|start|stop|graceful|restart|condrestart|status|dump|install|remove}

DESCRIPTION
Control the I2P service.

console
    Runs I2P as a console application under the current user.

start
    Startar I2P-tjänsten.

stop
    Stoppar I2P-tjänsten.

restart
    Stoppar I2P-tjänsten och startar den sedan.

condrestart
    Startar om I2P-tjänsten endast om den redan körs.

graceful
    Stoppar I2P varsamt (kan ta upp till 11 minuter)

install
    Install initscript to start I2P automatically when the system boots.

remove
    Uninstall initscript that was installed with install

status
    Prints whether the I2P service is running.

dump
    Dumps the current threads into wrapper.log.

REPORTING BUGS
Please enter a ticket on the I2P trac page (https://trac.i2p2.de/).

SE OCKSÅ
i2prouter-nowrapper(1)